/*
 * Version: $Revision: 86485 $
 * Author: BeSite <info@besite.nl>
 * Copyright 2011 BeSite
 */

#page-wrapper
{
    background-color: #fff;
}
.wrapper
{
    width: 100%;
    min-width: 990px;
}
.wrapper > *
{
    width: 950px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
}

#header
{
    background-color: #FFF5CE;
    margin-bottom: 5px;
}
#header > div
{
    height: 115px;
    position: relative;
}
#header .logo,
#slogan
{
    outline: none;
    text-indent: -1000px;
    display: block;
    overflow: hidden;
    position: absolute;
}
#header .logo
{
    background: url( /img/taxiboeken-logo.png ) left top no-repeat transparent;
    width: 380px;
    height: 60px;
    top: 20px;
    left: 20px;
}
#slogan
{
    background: url( /img/taxiboeken-slogan.png ) right top no-repeat transparent;
    width: 490px;
    height: 30px;
    top: 35px;
    right: 20px;
}

#menu
{
    border-top: 5px solid #FFCB08;
    height: 60px;
}

.menu
{
    margin-top: -22px;
    float: left;
}
.menu.menu-right
{
    float: right;
}
.menu > ul,
.menu > ul > li,
.menu > ul > li > a,
.menu > ul > li > span
{
    display: block;
    height: 40px;
    margin: 0;
    padding: 0;
}
.menu > ul,
.menu > ul > li
{
    list-style: none;
}
.menu > ul > li,
.menu > ul > li > a,
.menu > ul > li > span
{
    float: left;
}
.menu > ul
{
    background-color: #1c1c1a;
    border-radius: 8px;
}
.menu > ul > li
{
    position: relative;
}
.menu > ul > li > a,
.menu > ul > li > span
{
    border-left: 1px solid #61615F;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    line-height: 40px;
    padding: 0 12px;

    -o-transition: background-color 0.5s ease;
    -ms-transition: background-color 0.5s ease;
    -moz-transition: background-color 0.5s ease;
    -webkit-transition: background-color 0.5s ease;
    transition: background-color 0.3s ease;
}
.menu > ul > li:first-child > a,
.menu > ul > li:first-child > span
{
    border-left: none;
    padding-left: 25px;
    border-radius: 8px 0 0 8px;
}
.menu > ul > li:last-child > a,
.menu > ul > li:last-child > span
{
    padding-right: 25px;
    border-radius: 0 8px 8px 0;
}
.menu > ul > li > a:hover
{
    background-color: #444;
}
.menu > ul > li.Disabled > a,
.menu > ul > li.Disabled > span
{
    color: #999;
    cursor: default;
    background-color: transparent;
}
.menu > ul > li.Active > span
{
    background-color: #666;
}
.menu > ul > li.Selected:after
{
    content: " ";
    border: 4px solid transparent;
    border-bottom-color: #fff;
    display: block;
    width: 0;
    height: 0;
    margin-left: -4px;
    position: absolute;
    left: 50%;
    bottom: 0;
}
.menu > ul > li.Selected:first-child:after
{
    margin-left: 2px;
}
.menu > ul > li.Selected:last-child:after
{
    margin-left: -10px;
}
.menu > ul > li.Selected > a,
.menu > ul > li.Active > a,
.menu > ul > li.Selected > span,
.menu > ul > li.Active > span
{
    background-color: #666;
    border-color: #949494;
}
.menu > ul > li.Selected + li > a,
.menu > ul > li.Active + li > a,
.menu > ul > li.Selected + li > span,
.menu > ul > li.Active + li > span
{
    border-color: #949494;
}
.menu > ul.icons > li > a,
.menu > ul.icons > li > span,
.menu > ul > li.icon > a,
.menu > ul > li.icon > span
{
    background-position: center center;
    background-repeat: no-repeat;
    width: 47px;
    padding: 0;
    overflow: hidden;
    text-indent: -500px;
}
.menu > ul > li.icon-home > a
{
    background-image: url( /img/menu-home.png );
}
.menu > ul > li.icon-booking > a
{
    background-image: url( /img/menu-booking.png );
}
.menu > ul > li.icon-account > a
{
    background-image: url( /img/menu-account.png );
}
.menu > ul > li.icon-menu > a
{
    background-image: url( /img/menu-menu.png );
}

.menu > ul > li.icon-home.Selected:after
{
    border: none;
}
.menu > ul > li
{
    position: relative;
}
.ac_results,
.menu ul ul
{
    background: #fff;
    border: 1px solid #999;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba( 0, 0, 0, 0.3 );
    display: none;
    width: 150px;
    padding: 15px 5px;
    position: absolute;
    top: 53px;
    left: -60px;
    z-index: 100;
}
.ac_results ul:before,
.menu ul ul:before
{
    content: url( /img/submenu-arrow.png );
    display: block;
    width: 24px;
    height: 10px;
    margin-left: -12px;
    position: absolute;
    top: -9px;
    left: 50%;
}
.ac_results
{
    width: 300px !important;
    margin-left: -20px;
}
.ac_results ul:before
{
    left: 20px;
    margin-left: 0;
}
@media screen and (max-width: 1100px)
{
    .menu ul li:last-child ul
    {
        left: auto;
        right: 0;
    }
    .menu ul li:last-child ul:before
    {
        left: auto;
        right: 12px;
        margin-left: 0;
    }
}
.ac_results ul li
{
    border: none;
}

.ac_results ul li,
.menu li li,
.menu li li a
{
    display: block;
}
.ac_results ul,
.ac_results ul li,
.menu ul ul,
.menu li li
{
    list-style: none;
    margin: 0;
}
.ac_results ul li,
.menu li li
{
    border-top: 1px solid #ccc;
    padding: 0;
}
.ac_results ul li:first-child,
.menu li li:first-child
{
    border-top: none;
}
.ac_results ul li,
.menu li li a
{
    font-weight: normal;
    color: #333;
    line-height: 20px;
    text-decoration: none;
    padding: 5px 5px 5px 15px;
}
.menu li li a:hover
{
    background: #eee;
}


#container
{
    width: 100%;
    padding-bottom: 70px;
    overflow: hidden;
}
#container > div
{
    overflow: hidden;
}
#content
{
    width: 590px;
    min-height: 20px;
    float: left;
}
#PageTitle
{
    margin-top: 14px;
}

#column
{
    width: 300px;
    min-height: 20px;
    float: right;
}
#column > *
{
    margin: 0 0 30px 0;
}
#column .list
{
    border: 5px solid #FFCB08;
    border-radius: 10px;
    padding: 5px;
}
#column .list h3
{
    background: #1c1c1a;
    border-radius: 6px 6px 0 0;
    color: #fff;
    line-height: 28px;
    min-height: 26px;
    margin: 0;
    padding: 7px 15px;
}
#column .list ul,
#column .list li,
#column .list a
{
    display: block;
    margin: 0;
    padding: 0;
}
#column .list ul,
#column .list li
{
    list-style: none;
}
#column .list li
{
    border-top: 1px solid #ccc;
}
#column .list li:first-child
{
    border-top: none;
}
#column .list li.Selected
{
    background-color: #FFF5CE;
}
#column .list a
{
    color: #666;
    font-size: 16px;
    text-decoration: none;
    line-height: 26px;
    min-height: 26px;
    padding: 7px 0 7px 15px;
}
#column .list a:hover,
#column .list ul.icons a:hover
{
    color: #111;
    background-color: #eee;
}

#column .list ul.icons a
{
    background-position: 15px center;
    background-repeat: no-repeat;
    background-color: transparent;
    padding-left: 45px;
}


#tweets-wrapper
{
    background: #eee;
    border-radius: 10px;
    padding: 15px 25px;
    position: relative;
}
#tweets-wrapper:after
{
    content: url( /img/tweets-arrow.png );
    display: block;
    position: absolute;
    bottom: -18px;
    left: 65px;
}
#tweets-wrapper > h3
{
    margin: 10px 0;
}

#social-media,
#social-media li,
#social-media a
{
    display: block;
    padding: 0;
    margin: 0;
}
#social-media,
#social-media li
{
    list-style: none;
}
#social-media
{
    padding: 0 10px;
    margin: -5px 0 30px 0;
}
#social-media a
{
    background: 15px center no-repeat transparent;
    border-top: 1px solid #ccc;
    color: #666;
    text-decoration: none;
    font-size: 16px;
    line-height: 40px;
    padding-left: 50px;
}
#social-media li:first-child  a
{
    border-top: none;
}
#social-media a:hover
{
    color: #111;
    background-color: #eee;
}
#social-media .twitter
{
    background-image: url( /img/twitter-icon.png );
}
#social-media .facebook
{
    background-image: url( /img/facebook-icon.png );
}

#footer-line
{
    background: #1C1C1A;
    height: 5px;
    margin-bottom: 5px;
}
#footer
{
    background: #eee;
    padding: 5px 0 40px 0;
}
#footer > div
{
    overflow: hidden;
}
#footer .column1,
#footer .column2,
#footer .column3
{
    float: left;
}
#footer .column1
{
    width: 238px;
}
#footer .column2
{
    width: 237px;
}
#footer .column3
{
    width: 475px;
}

#footer ul,
#footer li
{
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
}
#footer,
#footer p,
#footer li,
#footer a
{
    color: #999;
}
#footer li:before,
#bottom li:before
{
    content: '\00BB';
}
#footer h4,
#footer a
{
    line-height: 26px;
}
#footer a
{
    text-decoration: none;
}
#footer a:hover
{
    color: #666;
}
#footer p.logos
{
    width: 100%;
    overflow: hidden;
}
#footer p.logos a
{
    display: block;
    float: left;
}

#bottom
{
    border-top: 1px solid #ccc;
}
#bottom > div
{
    overflow: hidden;
}
#bottom li,
#bottom p,
#bottom a
{
    color: #999;
}
#bottom a
{
    text-decoration: none;
}
#bottom a:hover
{
    color: #333;
}
#bottom li,
#bottom p
{
    line-height: 40px;
}
#bottom ul,
#bottom li
{
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}
#bottom ul
{
    width: 590px;
    overflow: hidden;
    float: left;
}
#bottom li
{
    padding-right: 20px;
    float: left;
}
#bottom p
{
    margin: 0;
    float: right;
}

div.terms-container,
div.MsgNotice,
div.MsgError
{
    border: none;
}

table.ListTable tr.RideWarnings td,
div.terms-container.invalid,
div.MsgError
{
    background: #fff6f6;
    border-top: 1px solid #f00;
    border-bottom: 1px solid #f00;
    color: #f00;
}

div.MsgNoJs
{
    border-bottom: 1px solid #ccc;
    padding: 10px 0 20px 47px;
    margin: 0 0 50px 0;
}


div.InfoText
{
	border: 1px dotted #1E1EFF;
	min-height: 20px;
	position: relative;
}

div.InfoText:hover span.InfoTextNumber
{
	display: block;
}

span.InfoTextNumber
{
	position: absolute;
	background-color: #FFF7D6;
	display: none;
	left: 0;
	top: 0;
	padding: 0 15px;
}

div.tooltip-content
{
    display: none;
}
div#hidden-popups
{
    display: none;
}
div.popup-content
{
    width: 500px;
    padding: 10px 50px;
}
div.popup-content .AddTable th,
div.popup-content .AddTable td
{
    vertical-align: top;
}

#usp-wrapper
{
    width: 100%;
    overflow: hidden;
}
#usp-wrapper .usp
{
    margin-left: 10px;
    float: left;
}
.usp
{
    text-align: center;
    font-size: 12px;
    width: 120px;
    padding-bottom: 25px;
    float: right;
}
.usp > span
{
    background: center top no-repeat transparent;
    text-indent: -200px;
    display: block;
    width: 120px;
    height: 110px;
    overflow: hidden;
}
.usp > .rating
{
    background-image: url( ../../img/usp-rating.png );
}
.usp > .coverage
{
    background-image: url( ../../img/usp-coverage.png );
}
.usp > .entry
{
    background-image: url( ../../img/usp-9292.png );
}